Results 1 to 2 of 2

Thread: Not all packages could be marked for upgrade

  1. #1
    Join Date
    Dec 2005
    Beans
    792
    Distro
    Kubuntu 13.10 Saucy Salamander

    Not all packages could be marked for upgrade

    The software update dialog states "Not all packages could be marked for upgrade. The available upgrades may require new packages to be installed or removed. Do you want to mark upgrades that may require the installation or removal of additional packages?"

    Is there a command to repair this, or is it broken packages or something ?

    Oygle

  2. #2
    Join Date
    Dec 2005
    Beans
    792
    Distro
    Kubuntu 13.10 Saucy Salamander

    Re: Not all packages could be marked for upgrade

    Found a solution at post #2

    Ran these 2 commands

    Code:
    sudo apt-get update 
    sudo apt-get upgrade
    but the Update manager was still wanting to add the Linux archive files, so ran this

    Code:
    sudo apt-get dist-upgrade
    as there was a kernel held back.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •